section {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    position: absolute;
    font-size: 15pt;
    margin: 5vw;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

.alert {
    padding: 20px;
    border: 0.5px solid #aaa;
    border-radius: 40px;
    box-shadow: 1px 1px 10px #eee;
    font-weight: 300;
    text-align: left;
    max-width: 500px;
}

h3, p {
    margin: 0;
}

h3 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 5px;
}

#info {
    padding: 5px;
    border: 2px solid #111;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
}

p {
    font-size: 18px;
    margin-top: 5px;
}

h5 {
   max-width: 60vw;
   text-align: center;
   font-weight: 200;
   font-size: 12px;
}

.search {
    display: flex;
    flex-direction: row;
    gap: 5px;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.search input, .search button {
    font-size: 16px;
    font-weight: 400;
}

.search input {
    border-radius: 15px;
    border-top-left-radius: 35px;
    border-bottom-left-radius: 35px;
    height: 40px;
    width: 100vw;
    padding: 0;
    padding-left: 10px;
    border: 0.2px solid #aaa;
    outline: none;
    transition: all 0.2s ease;
}

.search input:focus {
    border: 0.9px solid #999;
}

.search button {
    border-radius: 15px;
    border-top-right-radius: 35px;
    border-bottom-right-radius: 35px;
    height: 40px;
    padding: 7px;
    border: 0.2px solid #aaa;
    background-color: #eee;
    color: #333;
}
